@charset "utf-8";
.back1 {
	background-image: url(images/pis-mst.png);
	background-repeat: repeat-y;
}
.backmain {
	background-image: url(images/mst.png);
	background-repeat: no-repeat;
}
.font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.web {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.smallwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
